using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 监测类型
/// </summary>
public enum ExamSampleType
{
    /// <summary>
    /// 区测
    /// </summary>
    [Description("区测")]
    CENTER = 1,
    /// <summary>
    /// 校测
    /// </summary>
    [Description("校测")]
    SCHOOL = 2,
}
